import {createArticlePage} from "./ArticlePage";

export default {
  title: 'Pages/Article Page',
  parameters: {
    layout: 'fullscreen',
  },
  args: {

  },
}

const Template = ({...args}) => {
  return createArticlePage({...args});
};

export const ArticlePage = Template.bind({});
ArticlePage.args = {};